build
.gradle
maven.properties
signing.properties
.~lock*
out

# Intellij
*.iml
.idea/*
!.idea/codeStyles/
!.idea/copyright/
!.idea/scopes/
!.idea/detekt.xml

# temporary excludes of binding src dirs
bindings/**/src/nativeMain/kotlin/org/gtkkn/bindings/

# envrc
.env/
.envrc.local

# mkdocs
docs/dokka/
public/
